@charset "utf-8";
@import url("./base.css");

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../font/Poppins-Regular.eot');
    src:
    url('../font/Poppins-Regular.eot?#font-spider') format('embedded-opentype'),
    url('../font/Poppins-Regular.woff') format('woff'),
    url('../font/Poppins-Regular.ttf') format('truetype'),
    url('../font/Poppins-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('../font/Poppins-Medium.eot');
    src:
    url('../font/Poppins-Medium.eot?#font-spider') format('embedded-opentype'),
    url('../font/Poppins-Medium.woff') format('woff'),
    url('../font/Poppins-Medium.ttf') format('truetype'),
    url('../font/Poppins-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../font/Poppins-SemiBold.eot');
  src:
  url('../font/Poppins-SemiBold.eot?#font-spider') format('embedded-opentype'),
  url('../font/Poppins-SemiBold.woff') format('woff'),
  url('../font/Poppins-SemiBold.ttf') format('truetype'),
  url('../font/Poppins-SemiBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src: url('../font/Montserrat-Medium.eot');
  src:
  url('../font/Montserrat-Medium.eot?#font-spider') format('embedded-opentype'),
  url('../font/Montserrat-Medium.woff') format('woff'),
  url('../font/Montserrat-Medium.ttf') format('truetype'),
  url('../font/Montserrat-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* flex布局 */
.disFlex{display: flex;}
.flexCenter{display: flex;justify-content: center;align-items: center;}
.flexBetween{display: flex;justify-content: space-between;align-items: center;}
.flexAlignCenter{display: flex;align-items: center;}
.flexWrap{flex-wrap: wrap;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.TXTovehid-two{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.TXTovehid-three{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

/*动效*/
.scaleimg:hover .pic img,
.scaleimg:hover .pic em{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}

/* 背景图片 */
.bgStyle{position: absolute;left: 0;top:0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: cover;}
.bgCover{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgContain{background-position: center;background-repeat: no-repeat;background-size: contain;}

/*黑色遮罩层*/
.black-layer{display: none;z-index: 10;position: fixed;left: 0;right: 0;top: 0;bottom: 0;background-color: rgba(0,0,0,.6);}
.black-layer-header{z-index: 3;}
/*弹窗-视频*/
.popup-video{display: none;z-index: 11;position: fixed;left: 50%;top: 50%;width: 90%;max-width: 1000px;transform: translate(-50%,-50%);background: #000;}
.popup-video .close-btn{z-index: 1;position: absolute;right: 0;top: 0;display: inline-flex;justify-content: center;align-items: center;width: 40px;height: 40px;background-color: #0F5ADE;font-size: 40px;color: #fff;cursor: pointer;}
.popup-video video{display: block;width: 100%;max-height: 600px;object-fit: contain;}

/* 安全线 */
.w1200{width: 90%;margin: 0 auto;max-width: 1200px;}
.w1300{width: 90%;margin: 0 auto;max-width: 1300px;}

/* 边距 */
.padding80{padding: 80px 0;}
.padding100{padding: 100px 0;}
.mrgBtm20{margin-bottom: 20px;}

/* 相对定位 */
.poHidden{position: relative;overflow: hidden;}
.poRe{position: relative;}
.color000{color: #000;}
.white{color: #fff;}
header{z-index: 9;}

/* html,body{scroll-behavior:smooth;} */

/* 加粗 */
.bold{font-weight: bold;}
/* 菜单 */
.topic-page .menu{position: fixed;left: 2%;top: 50%;transform: translateY(-50%);z-index: 9;opacity: 0;visibility: hidden;transition: 0.3s;}
.topic-page .menu.show{opacity: 1;visibility: visible;}
.topic-page .menu li{padding: 14px 0;}
.topic-page .menu li a{display: block;padding-left: 18px;position: relative;color: #FFFFFF;line-height: 1;font-weight: bold;}
.topic-page .menu li a::before{content: "";width: 9px;height: 9px;box-sizing: border-box;border: 1px solid currentColor;border-radius: 50%;position: absolute;left: 0;top: 3px;z-index: 2;}
.topic-page .menu li a span{display: block;}
.topic-page .menu li.active a span{background-image: linear-gradient(180deg, #FFFFFF 0%, #FCEB91 50%, #FFC300 100%);-webkit-background-clip: text;color: transparent;background-clip: text;}


.topic-page{background: url(../images/topic_bg.jpg) no-repeat center top;background-size: cover;}

/* banner */
.topic-page .banner img{width: 100%;}

/* 标题 */
.topic-page .title{margin-bottom: 50px;}
.topic-page .title img{height: 225px;}


@keyframes spin {
  from {
    transform: rotate(0deg); /* 初始状态，无旋转 */
  }
  to {
    transform: rotate(360deg); /* 结束状态，完成一个完整的360度旋转 */
  }
}

/* 单页默认样式 */
.pageStyle{color: #666666;line-height: 1.66;}
.pageStyle *{max-width: 100% !important;}
.pageStyle img{height: auto !important;max-width: 100% !important;}
.pageStyle ul,.pageStyle ul li{list-style: disc inside;}


.border{position: absolute;left: 0;top: 0;width: 100%;height: 100%;box-sizing: border-box;border-radius: 22px;padding: 1px;
pointer-events: none;
  background: linear-gradient(
    90deg, 
    rgba(255, 255, 255, 0.67) 0%, 
    rgba(255, 255, 255, 0) 14%, 
    rgba(255, 255, 255, 0.63) 41%, 
    rgba(255, 255, 255, 0) 60%, 
    #FFFFFF 81%, 
    rgba(255, 255, 255, 0.19) 100%
  );
  -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.bg{content: "";width: calc(100% - 2px);height: calc(100% - 2px);position: absolute;left: 1px;top: 1px;position: absolute;left: 1px;top: 1px;background: linear-gradient(180deg, rgba(30, 49, 132, 0.8) 0%, rgba(138, 102, 224, 0.69) 100%);backdrop-filter: blur(143px);border-radius: 20px;} 


/* 按钮 */
.btnStyle{width: 50px;height: 50px;cursor: pointer;transition: 0.3s;position: absolute;top: 50%;transform: translateY(-50%);z-index: 3;}
.btnStyle.prev{left: 0;}
.btnStyle.next{right: 0;}
.btnStyle::before,
.btnStyle::after{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;transition: 0.3s;}
.btnStyle::before{background: url(../images/circle1.svg) no-repeat center;background-size: 100% 100%;}
.btnStyle::after{background: url(../images/circle2.svg) no-repeat center;background-size: 100% 100%;opacity: 0;}
.btnStyle img{z-index: 3;}
.btnStyle:hover::before{opacity: 0;}
.btnStyle:hover::after{opacity: 1;}
.btnStyle.swiper-button-disabled{pointer-events: none;opacity: .5;}



.topic-page .part1 .pic{cursor: pointer;}
.topic-page .part1 .pic .img{width: 100%;border-radius: 20px;}
.topic-page .part1 .pic .icon{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}

.topic-page .part2 .content{box-shadow: inset 0px 4px 20px 0px rgba(9, 30, 109, 0.2);border-radius: 20px;}
.topic-page .part2 .content .star{position: absolute;right: -53px;top: -21px;height: 155px;}
.topic-page .part2 .content .text{color: #fff;padding: 50px 55px;padding: 50px 55px 50px 304px;box-sizing: border-box;min-height: 562px;}
.topic-page .part2 .content .lk{margin-top: 50px;text-align: right;line-height: 21px;}
.topic-page .part2 .content .lk .name{line-height: 27px;}
.topic-page .part2 .content .lk .company{margin-top: 12px;}
.topic-page .part2 .content .bg1{width: 100%;height: 53px;position: absolute;left: 0;bottom: -26px;opacity: 0.4;background: radial-gradient(50% 50% at 50% 50%, #D745FF 0%, rgba(215, 69, 255, 0) 100%);filter: blur(16px);}
.topic-page .part2 .content .pic{width: 328px;height: 500px;position: absolute;left: -74px;top: 50%;transform: translateY(-50%);cursor: pointer;overflow: hidden;border-radius: 20px;z-index: 3;}
.topic-page .part2 .content .pic .img{width: 100%;height: 100%;object-fit: cover;}
.topic-page .part2 .content .pic .icon{width: 52px;position:absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.topic-page .part2 .content .pic:hover .img{transform: scale(1.05);}

.topic-page .part3 .pic img{width: 100%;}

.topic-page .part4 dl dd{width: 48.5%;margin-bottom: 40px;box-sizing: border-box;padding: 0 20px 0 70px;background: url(../images/box.png) no-repeat center;background-size: 100% 100%;height: 115px;align-items: center;color: #FFFFFF;}
.topic-page .part4 dl dd .star{width: 70px;position: absolute;left: -16px;top: -25px;}
.topic-page .part4 dl dd .tit{flex-shrink: 0;}
.topic-page .part4 dl dd .tit span{margin-left: 11px; font-weight: bold;display: inline-flex;
  background: -webkit-linear-gradient( #FFFFFF, #FCEB91, #FFC300);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);}
.topic-page .part4 dl dd:first-child .txt{font-family: "Montserrat-Medium";}
.topic-page .part4 .table{border-radius: 20px;background: rgba(0,0,0,.2);}
.topic-page .part4 .table table{border-collapse: collapse; border-spacing: 0;width: 100%;position: relative;}
.topic-page .part4 .table tr{border-top: 1px solid rgba(199, 203, 212, 0.3);}
.topic-page .part4 .table tr:first-child{background: linear-gradient(180deg, #A9BDF2 -33%, #5073E7 100%);border: none;}
.topic-page .part4 .table th{height: 84px;}
.topic-page .part4 .table th span{line-height: 1.2;font-weight: bold;text-align: center;
  display: inline-flex;
  background: -webkit-linear-gradient( #FFFFFF, #FCEB91, #FFC300);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);}
.topic-page .part4 .table td{color: #fff;line-height: 26px;text-align: center;padding: 30px 10px;}
.topic-page .part4 .table td .line{width: 32px;height: 2px;background: #fff;margin: 0 auto;}

@keyframes rond {
  0% {
      transform: translate(-50%, -50%) rotate(0deg)
  }
  100% {
      transform: translate(-50%, -50%) rotate(360deg)
  }
}
.topic-page .part5 .container .pic{height: 790px;}
.topic-page .part5 .container .pic img{max-width: 100%;max-height: 100%;}
.topic-page .part5 .container .cbg{width: 790px;height: 790px;position: absolute;top: 0;left: 50%;transform: translateX(-50%);
    width: 760px;height: 760px;top: 50%;transform: translate(-50%, -50%);
}
.topic-page .part5 .container .cbg img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.topic-page .part5 .container .cbg .center{width: 62%;}
.topic-page .part5 .container .cbg .circle3{width: 70%;}
.topic-page .part5 .container .cbg .circle4{width: 100%;animation: rond 6s infinite;}
.topic-page .part5 .container .cbg .circle5{width: 85.5%;animation: rond 12s infinite;}
.topic-page .part5 .container .swiper-pagination{bottom: 20px;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet{width: 30px;height: 30px;background: none;margin: 0 4px;opacity: 1;position: relative;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet::before{content: "";width: 10px;height: 10px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);opacity: 0.35;background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%);border-radius: 50%;transition: 0.3s;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet::after{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;box-sizing: border-box;border-radius: 50%;border: 1px solid #fff;transform: scale(0);opacity: 0;transition: 0.3s;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before{opacity: 1;background: #fff;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{transform: scale(1);opacity: 1;}
	
.topic-page .part6{padding-bottom: 100px;}
.topic-page .part6 .content{border-radius: 20px;}
.topic-page .part6 .content .star{position: absolute;left: -22px;top:0;height: 70px;}
.topic-page .part6 .content .right{width: 62.7%;border-radius: 0 20px 20px 0;}
.topic-page .part6 .content .right .map{width: 100%;height: 100%;object-fit: cover;}
.topic-page .part6 .content .right .icon{width: 120px;height: 120px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%); }
.topic-page .part6 .content .right .icon img{width: 100%;height: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.topic-page .part6 .content .right .icon .i{z-index: 5;}
.topic-page .part6 .content .right .icon .c1{animation: rond 6s infinite;}
.topic-page .part6 .content .right .icon .c2{animation: rond 12s infinite reverse;}

.topic-page .part6 .content .left{width: 37.3%;box-sizing: border-box;padding: 90px 18px 18px 56px;min-height: 565px;color: #fff;background: url(../images/map_bg.jpg) no-repeat center;background-size: cover;border-radius: 20px 0 0 20px;}
.topic-page .part6 .content .left .line::before{content: "";width: 100%;height: 1px;position: absolute;left: 0;bottom: 0;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);}
.topic-page .part6 .content .left .tit{line-height: 54px;padding-bottom: 20px;margin-bottom: 10px;}
.topic-page .part6 .content .left .tit::after{content: "";width: 99px;height: 3px;position: absolute;left: 0;bottom: -1px;background: linear-gradient(269deg, #FFFFFF 0%, #FCEB91 51%, #FFC300 99%);}
.topic-page .part6 .content .left .tit span{font-family: "Poppins-SemiBold";}
.topic-page .part6 .content .left dl{padding: 22px 0;display: flex;align-items: center;}
.topic-page .part6 .content .left dl dt{flex-shrink: 0;margin-right: 14px;}
.topic-page .part6 .content .left dl dd{flex: 1;overflow: hidden;}
.topic-page .part6 .content .left dl dd .t{color: #DFE9F6;}
.topic-page .part6 .content .left .btm{padding-top: 60px;line-height: 24px;}
.topic-page .part6 .content .left .btm .add{line-height: 30px;margin-top: 3px;}
	
/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1920px){
}
	
/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1550px){

.w1300{width: 70%;}


.topic-page .title{margin-bottom: 30px;}
.topic-page .title img{height: 190px;}

.topic-page .part6 .content .left{padding: 50px 18px 18px 40px;}

.topic-page .part5 .container .pic{height: 600px;}
.topic-page .part5 .container .cbg{width: 580px;height: 580px;}

.topic-page .part4 dl dd{padding: 0 10px 0 30px;height: 90px;}
.topic-page .part4 dl dd .tit img{height: 28px;}
.topic-page .part4 .table th{height: 70px;}
.topic-page .part4 .table td{padding: 20px 10px;}

}

/*中屏PC，分辨率1366*/
@media screen and (max-width: 1440px){

}

/*小屏PC，分辨率1280*/
@media screen and (max-width: 1300px){

.topic-page .part4 dl dd{height: 74px;}
.topic-page .part4 dl dd .tit img{width: 22px;}
.topic-page .part4 dl dd .tit span{margin-left: 5px;}
.topic-page .part2 .content .pic{width: 260px;height: 396px;left: -30px;}
.topic-page .part2 .content .text{min-height: 420px;padding-left: 260px;}

}

/*pad横屏，分辨率1024*/
@media screen and (max-width: 1024px){
.w1300{width: 90%;}
}

/*phone和pad竖屏，分辨率820*/
@media screen and (max-width: 820px){
.padding100{padding: 50px 0;}

.topic-page .menu{display: none;}

.topic-page .title img{height: 100px;max-width: none;}

.topic-page .part1 .pic .icon{width: 50px;}
.topic-page .part2 .content{padding-top: 20px;}
.topic-page .part2 .content .text{padding: 30px;min-height: auto;}
.topic-page .part2 .content .lk{margin-top: 30px;}
.topic-page .part2 .content .lk .company{margin-top: 6px;}
.topic-page .part2 .content .pic{position: relative;width: 90%;height: auto;transform: translate(0, 0);left: 0;top: 0;margin: 0 auto;max-width: 220px;}
.topic-page .part4 dl{flex-wrap: wrap;}
.topic-page .part4 dl dd{width: 100%;margin-bottom: 20px;height: 70px;padding: 0 10px 0 20px;}
.topic-page .part4 dl dd .tit img{height: 20px;}
.topic-page .part4 dl dd .tit span{margin-left: 5px;}
.topic-page .part4 .table{overflow: auto;}
.topic-page .part4 .table .border{display: none;}
.topic-page .part4 .table table{min-width: 1000px;}
.topic-page .part4 .table th{padding: 5px 0;height: auto;}
.topic-page .part4 .table td{padding: 5px 0;}
.topic-page .part5 .container .pic{height: 320px;}
.topic-page .part5 .container .cbg{width: 300px;height: 300px;}
.topic-page .part5 .btnStyle{display: none;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet{width: 20px;height: 20px;}
.topic-page .part5 .container .swiper-pagination .swiper-pagination-bullet::before{width: 6px;height: 6px;}
.topic-page .part6{padding-bottom: 50px;}
.topic-page .part6 .content{flex-wrap: wrap;}
.topic-page .part6 .content .left,
.topic-page .part6 .content .right{width: 100%;}
.topic-page .part6 .content .left{padding: 20px;border-radius: 20px 20px 0 0;min-height: auto;}
.topic-page .part6 .content .right{border-radius: 0 0 20px 20px;}
.topic-page .part6 .content .right .icon{width: 60px;height: 60px;}
.topic-page .part6 .content .left .tit{line-height: 1;}
.topic-page .part6 .content .left dl{padding: 15px 0;}
.topic-page .part6 .content .left .btm{padding-top: 30px;}
}